"the-notch-issue.message-%@" = "Please remove some unused status bar icons (such as Siri, Bluetooth, etc.) so that %@'s status bar icons can be displayed properly.";
"the-notch-issue.title" = "The status bar icon cannot be displayed. It is covered by the notch or hidden by other app.";
"common.ok" = "OK";
"common.dont-prompt-next-time" = "Don't prompt next time";
